.parallax {
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;

  min-height: 100%;
  opacity: .9;
}



.parallax__block--center {
  padding-top: 50vh;
  text-align: center;
  opacity: 0.8;
}


